/* Your Custom Style */
div.itemListCategory h1 {
  	display: none;
    margin: 0;
    text-transform: uppercase;
}
td, tr td {
    border-top: 0px solid #dddddd;
}

}

.sppb-title-heading, .title-heading {
    font-size: 18px;
    letter-spacing: 0.3em;
    text-transform: uppercase;
}


@media all and (max-width: 768px) {
    section.sppb-section.bg {
        background-color: #ffffff  !important;
        background-image: none !important;
    }
}
ul, ol {
    margin-bottom: 11.5px;
    margin-top: 11.5px;
}
li
{
margin: 8px 0;
}

label {
    display: inline-block;
    font-weight: normal;
    font-size: 12px;
    margin-bottom: 5px;
    max-width: 100%;
}
.filter {
    display: none;
}

#t3-mainnav h1 a, #t3-mainnav h2 a {
    display: table-cell;
    height: 85px;
    transition: all 0.27s cubic-bezier(0, 0, 0.58, 1) 0s;
    vertical-align: middle;
}

#t3-mainnav.affix h1 a, #t3-mainnav.affix h2 a {
    height: 65px;
}


.filter {
    display: none;
}

.button { font-family: 'Dosis', Helvetica,  Arial, sans-serif; font-size: 1em; letter-spacing: .3em; color: #fff; background-color: #1ebcef ; padding: .6em 2em; border: 2px solid #1ebcef ; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; display: inline-block; margin: 0; } /* Button Styles */

#mc_embed_signup{background:#fff; clear:left; font:16px Dosis,Helvetica,Arial,sans-serif; text-transform: uppercase; letter-spacing: 1px;  color: #bababa;}

.footer-social-links a {
  width: 25px;
  height: 25px;
  line-height: 25px !important;
  position: relative;
  margin: 0px 8px;
  text-align: center;
  display: inline-block;
  color: #111;
  -webkit-transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1);
  -o-transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1);
  transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1);
}

.footer-social-links a i,
.footer-social-links a span,
.footer-social-links a em {
  position: relative;
  top: 0;
  left: -0px;
}

.video-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}


